.lista {
  padding-bottom: 20px;
  padding-top: 20px;

  .elemento {
    border-radius: 10px;
    color: $white;
    height: 240px;
    padding-bottom: 10px;
    padding-top: 10px;

    .content {
      background-color: $william;
      border-radius: 10px;
      color: inherit;
      height: 100%;
      text-decoration: none;
      transition: all 0.5s;
      width: 100%;

      &:hover {
        background-color: darken($william, 10);
        transition: all 0.5s;
      }

      h2 {
        margin: 0;
      }
    }
  }
}